{
  "verseBefore": "Măn phoon oot, atoh oot leh ratuut miek đom varơuq leh tuuôq, kung hnoq jah tabôôk muut hlê. Vii Kơy Plêêk hnoq ik tabôôk oot hlê.",
  "verseAfter": "Măn khơl adro hơq kung anưq, atoh oot leh ratuôôt đom varơuq leh tuuôq, yôôych oot hnoq jah vlơk muut. bơyh Kơy Plêêk e daa -uuh xoq tabôôk oot muut hlê.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 23,
  "modifiedTimestamp": "2023-11-22T08:11:13.818Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
